[Desktop Entry]
Version=1.0
Name=pcb-rnd PCB Design
GenericName=pcb-rnd PCB Design
Comment=Create and edit printed circuit board designs
Type=Application
Exec=pcb-rnd %f
Icon=pcb-rnd
MimeType=application/x-pcb-layout;application/x-pcb-footprint;
Categories=Science;Engineering;Electronics;
